Stop! Tickets are now managed at GitHub.

Please enter new tickets, and find and edit existing tickets there:


Ticket #160 (assigned defect)

Opened 3 years ago

Last modified 9 months ago

dependency on hscolour

Reported by: mafo Owned by: dons
Priority: major Milestone: 2011.4.0.0
Component: Generic source tarball Keywords:
Cc: fontaine@…, mainland@…

Description

The configure script does not track the dependeny on hscolour.

make terminates with:

Setup: The program hscolour version >=1.8 is required but it could not be found. Error: Generating the transformers-0.2.2.0 package documentation failed

Change History

Changed 3 years ago by mafo

  • cc fontaine@… added

Changed 3 years ago by gmainland

  • cc mainland@… added

Changed 3 years ago by dons

  • owner changed from duncan to dons
  • status changed from new to assigned

Well spotted. I will fix the src installer.

Changed 2 years ago by drozzy

Um... so has this been fixed? I am getting the same error when compiling haskell-platform with GHC 7.4.2

Changed 9 months ago by AlainODea

This no longer terminates make so this ticket is technically resolved..

It still won't build HTML haddocks though.

Note: See TracTickets for help on using tickets.